﻿.version.index /* version checker */
{
	color: #0000FD;
	background-color: #7883D6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.74999999999636px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -100px;
	width: 0.01px;
}

#pu1341
{
	width: 0.01px;
	padding-bottom: 147px;
	margin-left: -100px;
}

#u1341
{
	z-index: 437;
	height: 140px;
	top: 0px;
}

#u1341-bw
{
	z-index: 437;
}

#u1352
{
	z-index: 459;
	height: 25px;
	top: 0px;
}

#u1352-bw
{
	z-index: 459;
}

#u1353-4
{
	z-index: 460;
	width: 75px;
	min-height: 27px;
	top: 6px;
	left: 50%;
	margin-left: -455px;
}

#u1342
{
	z-index: 438;
	top: 23px;
	left: 50%;
	margin-left: 294px;
}

#ptop
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -147px;
}

#top,#top2
{
	width: 22px;
	margin-right: -10000px;
}

#u1344
{
	z-index: 439;
	width: 160px;
	top: 45px;
	left: 50%;
	margin-left: -488px;
}

#u1358
{
	z-index: 468;
	width: 1px;
	height: 42px;
	top: 68px;
	left: 50%;
	margin-left: -245px;
}

#u1351
{
	z-index: 458;
	width: 1px;
	height: 42px;
	top: 68px;
	left: 50%;
	margin-left: -245px;
}

#u1357
{
	z-index: 467;
	width: 1px;
	height: 42px;
	top: 68px;
	left: 50%;
	margin-left: -158px;
}

#u1350
{
	z-index: 457;
	width: 1px;
	height: 42px;
	top: 68px;
	left: 50%;
	margin-left: -158px;
}

#u1355
{
	z-index: 465;
	width: 1px;
	height: 42px;
	top: 68px;
	left: 50%;
	margin-left: -14px;
}

#u1356
{
	z-index: 466;
	width: 1px;
	height: 42px;
	top: 68px;
	left: 50%;
	margin-left: 97px;
}

#u1346-4
{
	z-index: 441;
	width: 71px;
	min-height: 36px;
	top: 92px;
	left: 50%;
	margin-left: -240px;
}

#u1347-4
{
	z-index: 445;
	width: 131px;
	min-height: 36px;
	top: 92px;
	left: 50%;
	margin-left: -153px;
}

#u1348-4
{
	z-index: 449;
	width: 88px;
	min-height: 36px;
	top: 92px;
	left: 50%;
	margin-left: -10px;
}

#u1349-4
{
	z-index: 453;
	width: 128px;
	min-height: 36px;
	top: 92px;
	left: 50%;
	margin-left: 101px;
}

#u897-77
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 30;
}

#pu1373
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -7px;
}

#u1373
{
	z-index: 4;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 497px;
}

#u780
{
	z-index: 260;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
}

#u782
{
	z-index: 261;
	width: 292px;
	background-color: #00567C;
	border-radius: 10px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u781-4
{
	z-index: 262;
	width: 292px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u818-6
{
	z-index: 271;
	width: 185px;
	min-height: 59px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 16px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 731px;
}

#u818-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u818-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu744
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u744
{
	z-index: 216;
	min-height: 598px;
	background-color: #009DD9;
	padding-bottom: 0px;
}

#where
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 580px;
}

#u753-11
{
	z-index: 240;
	width: 604px;
	min-height: 399px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 122px;
}

#u753-4,#u753-6,#u753-7
{
	font-size: 60px;
	line-height: 60px;
}

#u744-bw
{
	z-index: 216;
	min-height: 598px;
}

#u779-6
{
	z-index: 254;
	width: 385px;
	min-height: 314px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 18px;
	line-height: 27px;
	font-family: source-serif-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 653px;
}

#u786
{
	z-index: 270;
	width: 156px;
	height: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 882px;
}

.ie #u786
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu919
{
	z-index: 171;
	width: 0.01px;
	height: 320px;
	left: -30px;
	position: relative;
}

#u929
{
	position: absolute;
	width: 916px;
	height: 320px;
	background-color: transparent;
	left: 52px;
}

#u929popup
{
	z-index: 172;
}

#u945
{
	z-index: 173;
	width: 916px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1937
{
	z-index: 175;
	width: 916px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u987
{
	z-index: 177;
	width: 916px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u973
{
	z-index: 179;
	width: 916px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u973_clip
{
	overflow: hidden;
	width: 916px;
	height: 320px;
}

#u973_img
{
	margin-left: -2px;
	margin-right: 2px;
}

#u1047
{
	z-index: 181;
	width: 916px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u930
{
	z-index: 183;
	width: 916px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u924
{
	position: absolute;
	width: 583px;
	background-color: transparent;
	top: 30px;
	left: 364px;
}

#u924popup
{
	z-index: 185;
}

#u951-4
{
	z-index: 186;
	width: 563px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: right;
	font-size: 24px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1943-4
{
	z-index: 190;
	width: 563px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: right;
	font-size: 24px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u993-4
{
	z-index: 194;
	width: 563px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: right;
	font-size: 24px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u979-4
{
	z-index: 198;
	width: 563px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: right;
	font-size: 24px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1053-4
{
	z-index: 202;
	width: 563px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: right;
	font-size: 24px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u925-4
{
	z-index: 206;
	width: 563px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: right;
	font-size: 24px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u923-3
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 131px;
	background: #FFFFFF url("../images/arrow-left.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u923-3
{
	background-image: url('../images/arrow-left_poster_u1033.png');
}

#u923-3popup
{
	z-index: 210;
}

#u928-3
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 131px;
	left: 990px;
	background: #FFFFFF url("../images/arrow-right.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u928-3
{
	background-image: url('../images/arrow-right_poster_u1027.png');
}

#u928-3popup
{
	z-index: 213;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u747
{	
	z-index: 219;
	min-height: 961px;
	background-color: #81C241;
	padding-bottom: 200px;
}

#pu751-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 122px;
}

#u751-5
{
	z-index: 227;
	width: 448px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u753-2,#u751-2
{
	font-size: 60px;
	line-height: 72px;
}

#u753-9,#u751-3
{
	font-size: 30px;
	line-height: 36px;
}

#u914-35
{
	z-index: 333;
	width: 448px;
	min-height: 314px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 27px;
	font-family: source-serif-pro, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#pu1912-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 590px;
}

#u1912-4
{
	z-index: 232;
	width: 448px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1908-24
{
	z-index: 368;
	width: 448px;
	min-height: 811px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 27px;
	font-family: source-serif-pro, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u1908-4
{
	font-size: 1px;
	line-height: 0px;
}

#u2118
{
	z-index: 377;
	width: 448px;
	background-color: transparent;
}

#u2118_img
{
	vertical-align: bottom;
}

#u747-bw
{
	z-index: 219;
	min-height: 961px;
}

#u1913
{
	z-index: 416;
	width: 6px;
	height: 2300px; /*Miguel Henriques - altura linha branca fundo verde - EN*/
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 562px;
	border-width: 0px 1px 0px 0px;
}

#u2124
{
	z-index: 435;
	width: 448px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 916px;
	left: 590px;
}

#u748
{
	z-index: 220;
	height: 1037px;
	background-color: #66338B;
}

#u748-bw
{
	z-index: 220;
	height: 1037px;
}

#u1953 /* group Programa - background cor roxa*/
{
	z-index: 221;
	min-height: 874px;
	background-color: #66338B; /*roxo*/
	padding-bottom: 55px;
}

#pu750-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 200px;
	margin-left: 122px;
}

#u750-4
{
	z-index: 223;
	width: 448px;
	min-height: 82px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u897-36
{
	z-index: 277;
	width: 448px;
	min-height: 554px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 27px;
	font-size: 18px;
	margin-top: 38px;
	position: relative;
}

#u1041 /*linha na página EN (zona rocha-programme) que separa o programa de dia x de dia y*/
{
	z-index: 408;
	width: 5px;
	height: 2570px; /*altura da linha branca de separação*/
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 575px;
	border-width: 0px 1px 0px 0px;
}

#pu1956
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 209px;
	margin-left: 590px;
}

#u1956
{
	z-index: 417;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 156px;
	position: relative;
}

#u1955-6
{
	z-index: 418;
	width: 214px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u1946
{
	z-index: 424;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u1011-20
{
	z-index: 313;
	width: 448px;
	min-height: 554px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 27px;
	font-size: 18px;
	margin-top: 38px;
	position: relative;
}

#u897,#u1011
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u897-3,#u897-4,#u1011-3,#u1011-4
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u897-7,#u897-8,#u897-11,#u897-12,#u897-14,#u897-15,#u897-18,#u897-19,#u897-21,#u897-22,#u897-24,#u897-26,#u897-28,#u897-29,#u897-33,#u1011-7,#u1011-8,#u1011-10,#u1011-11,#u1011-13,#u1011-15,#u1011-18
{
	font-family: source-serif-pro, sans-serif;
	font-weight: 300;
}

#u1953-bw
{
	z-index: 221;
	min-height: 874px;
}

#pu747,#pu1379
{
	height: 2400px; /*Miguel Henriques - altura verde EN*/
	width: 0.01px;
	margin-left: -100px;
}
#pu748
{
	height: 400px; /*Miguel Henriques - altura ??? EN*/
	width: 0.01px;
	margin-left: -100px;
}


#u1379 /*  group/layer Speakers - background cor laranja */
{
	z-index: 221;
	min-height: 1865.999999999999px;
	background-color: #F7931E;
	padding-bottom: 0px;
	bottom: -1770px; /*move group/layer down or up*/
}

#u744_align_to_page,#u747_align_to_page,#u1953_align_to_page,#u1379_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1379_position_content
{
	padding-bottom: 115px;
}

#speakers
{
	position: relative;
}

#u1310-4
{
	z-index: 6;
	width: 916px;
	min-height: 82px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	left: 122px;
	margin-top: 182px;
	position: relative;
}

#pu1311-87
{
	width: 0.01px;
	left: 122px;
	margin-top: 38px;
	position: relative;
}

#u1311-87
{
	z-index: 10;
	width: 448px;
	min-height: 1404px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u914-11,#u914-14,#u914-17,#u914-20,#u914-23,#u914-26,#u897-5,#u897-9,#u897-16,#u897-25,#u897-31,#u897-34,#u1011-5,#u1011-14,#u1011-16,#u1311-45
{
	font-family: source-serif-pro, sans-serif;
	font-weight: 700;
}

#img_lp
{
	position: relative;
	margin-left: 300px;
	margin-top: -25px;
}
	

#u1313
{
	z-index: 170;
	width: 5px;
	height: 1250px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 453px;
	border-width: 0px 1px 0px 0px;
}

#u1312-73
{
	z-index: 97;
	width: 448px;
	min-height: 1404px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u1312-3
{
	font-size: 18px;
	line-height: 27px;
	font-family: source-serif-pro, sans-serif;
	font-weight: 700;
}

#u1379-bw
{
	z-index: 3;
	min-height: 1865.999999999999px;
}

#u1969
{
	z-index: 426;
	width: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -50px; /*Miguel Henriques  link para pdf speakers EN*/
	left: 746px;
}

#u1972-6 /*texto com link para o pdf na área (laranja) de speakers*/
{
	z-index: 427;
	width: 214px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top:2800px; /*mover texto com link para cima ou para baixo*/
}

#u1970 /*icone pdf com link para o pdf na área (laranja) de speakers*/
{
	z-index: 433;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	top:2800px; /*mover icone pdf para cima ou para baixo (tem de estar igual ao de cima)*/
}

#pcontact
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -6px;
}

#programme,#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u745 /*Miguel Henriques imagem fundo da página EN (ou seja a especie de arvore colorida no fundo da pagina)*/
{
	z-index: 217;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 122px;
	top:2118px; /*podemos mover a imagem para cima ou para baixo aqui */
}

#u749
{
	z-index: 222;
	min-height: 458px;
	background-color: #E92F7B;
	padding-bottom: 220px;
}

#u749_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -3px;
}

#pu752-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 118px;
}

#u752-4
{
	z-index: 236;
	width: 526px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u917-13
{
	z-index: 395;
	width: 526px;
	min-height: 314px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 27px;
	font-family: source-serif-pro, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u1616
{
	z-index: 410;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 746px;
}

#u1617
{
	z-index: 411;
	width: 292px;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1618-4
{
	z-index: 412;
	width: 292px;
	min-height: 41px;
	background-color: #FFFFFF;
	color: #E92F7B;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u749-bw
{
	z-index: 222;
	min-height: 458px;
	margin-top: -3px;
}

#u783-4 /*Miguel Henriques copyright EN (a linha de texto com o cpyright)*/
{
	z-index: 266;
	width: 444px;
	min-height: 45px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-left: 494px;
	margin-top: 53px;
	position: relative;
	top:2105px; /*mover para cima ou para baixo o copyright*/
}

#u2132
{
	z-index: 2;
	width: 60px;
	min-height: 64px;
	left: -100px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}
.noBold {
	font-weight: 300;
	font-family: source-serif-pro, sans-serif;
}

.programmeSpeakersParagrah_1 {
	border: solid;
	border-width: 1px 0px 1px 0px;
	padding: 5px;
	width: 300px;
}

.programmeSpeakersParagrah {
	border: solid;
	border-width: 0px 0px 1px 0px;
	padding: 5px;
	width: 300px;
}
